Subject: Philips ISP1362 USB OTG with IBM Vulcan PowerPC....

From: "J.Murali" <[email-masked]>
Date: Wed, 18 Feb 2004 17:54:34 +0600

Hello All,

We are trying to interface the Philips ISP1362 USB OTG with IBM
Vulcan PowerPC 405 Processor. Is anyone interfaced the chip with PowerPC
before ?. Can anyone pls shed some light how we can go about it ?.

Comments are highly appreciated.

Regards
Murali

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/